# .env

APP_ENV=dev
# APP_ENV=prod


# MySQL root
MYSQL_ROOT_PASSWORD=0ntbbW5M3Mcx6tivDGJJ

# Основная база данных
MYSQL_DATABASE=app_db
MYSQL_USER=app_user
MYSQL_PASSWORD=app_pass

# Для certbot / nginx
DOMAIN=zootovar-spb.ru
EMAIL=info@zootovar-spb.ru